/* 
Column mixins by Tiffany Brown (@webinista / webinista.com) 
Public domain licensed, because, really who couldn't come up with this on their own?
It's not required, but I'd appreciate you letting me know if you found these useful :-).
*/
/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
u, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: "";
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

main {
  display: block;
}

p, ul, ol {
  margin: 0 0 1.5em;
}

ul li {
  list-style: disc outside none;
  margin: 0 0 5px 40px;
}
ul li ul {
  margin: 5px 0;
}

ol li {
  list-style: decimal outside none;
  margin: 0 0 5px 40px;
}

img {
  box-sizing: border-box;
  max-width: 100%;
}

select, input[type=text], input[type=email], input[type=tel], textarea {
  box-sizing: border-box;
  width: 100%;
}

input[type=text], input[type=email], input[type=tel], textarea {
  font: normal 15px/18px sans-serif;
  padding: 5px;
}

.visually-hidden {
  clip: rect(1px 1px 1px 1px);
  /* IE6, IE7 */
  clip: rect(1px, 1px, 1px, 1px);
  height: 1px;
  overflow: hidden;
  position: absolute !important;
  width: 1px;
}

.group:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}

.alignleft {
  float: left;
}

.alignright {
  float: right;
}

.centered, .aligncenter, .centred, .aligncentre {
  text-align: center;
}

.entry-nav {
  margin: 10px 0;
  padding: 10px 0;
}

.entry-nav p {
  margin: 0;
  width: 45%;
}

.prev-entry {
  float: left;
  text-align: left;
}

.next-entry {
  float: right;
  text-align: right;
}

/*
	Colors
*/
/*
	Fonts
*/
/*
	Global
*/
body {
  background: #FFF;
  color: #777;
  font: 400 16px/22px sans-serif;
  text-align: center;
}

h1 {
  font-size: 700 48px/50px sans-serif;
  margin-bottom: 40px;
}
h1 a {
  text-decoration: none;
}
h1 img {
  width: 240px;
}

h2 {
  font-size: 700 36px/38px sans-serif;
}
h2 a {
  text-decoration: none;
}

h3 {
  font-size: 700 24px/26px sans-serif;
}
h3 a {
  text-decoration: none;
}

blockquote {
  margin: 1.5em 3em;
}
blockquote p:last-child {
  margin-bottom: 0;
}

a {
  color: #000;
  -moz-transition: color 0.2s linear;
  -webkit-transition: color 0.2s linear;
  transition: color 0.2s linear;
}
a:hover {
  text-decoration: none;
}

.wrapper {
  margin: 0 auto;
  max-width: 1000px;
  padding: 80px 20px 1px;
  position: relative;
}

figure img {
  display: block;
  margin: 0 auto;
}
figure.left {
  float: left;
  margin: 0 30px 20px 0;
  width: 50%;
}
figure.right {
  float: right;
  margin: 0 0 20px 30px;
  width: 50%;
}
figure.centred {
  margin-bottom: 30px;
}
figure figcaption {
  padding: 10px 10px 0;
}
figure figcaption p {
  margin: 0;
}

.btn {
  background: #000;
  border: 0;
  border-radius: 4px;
  box-sizing: border-box;
  color: #FFF;
  cursor: pointer;
  display: inline-block;
  font: 700 18px/20px sans-serif;
  margin: 0;
  padding: 10px 20px;
  text-align: center;
  text-decoration: none;
  -moz-transition: background 0.2s linear;
  -webkit-transition: background 0.2s linear;
  transition: background 0.2s linear;
}
.btn:hover {
  color: #FFF;
}
.btn svg {
  color: #FFF;
  position: relative;
  top: -2px;
  vertical-align: middle;
}
.btn.icon-left svg {
  margin-right: 8px;
}
.btn.icon-right svg {
  margin-left: 8px;
}

ul {
  font: bold 18px/24px sans-serif;
  margin-bottom: 60px;
}
ul li {
  list-style: none outside none;
  margin: 0;
  padding: 0;
  margin-bottom: 5px;
}
ul svg {
  color: #bd3430;
  font-size: 24px;
  line-height: 24px;
  margin-right: 12px;
  position: relative;
  top: 1px;
}

.social {
  margin: 0 0 60px;
}
.social li {
  list-style: none outside none;
  margin: 0;
  padding: 0;
  display: inline-block;
  font-size: 48px;
  line-height: 48px;
  margin: 0 10px;
}

/* 
	Forms
*/
.error {
  color: #bd3430;
  font-weight: 700;
}

.errors, .parsley-errors-list {
  color: #bd3430;
  font-weight: 700;
  margin: 0;
}
.errors li, .parsley-errors-list li {
  list-style: none outside none;
  margin: 0;
  padding: 0;
  padding: 4px;
}

input.parsley-error,
select.parsley-error,
textarea.parsley-error {
  color: #bd3430;
  border: 1px solid #bd3430;
}

.required {
  color: #bd3430;
  font-weight: 700;
  margin-left: 5px;
}

@media screen and (max-width: 640px) {
  .mobile-bleed {
    margin-left: -20px;
    margin-right: -20px;
  }

  figure.left, figure.right {
    float: none;
    margin: 0 0 20px;
    width: auto;
  }
}
